{
    "Version": "1.2",
    "Data": {
        "Source": "c:\\users\\andy\\onedrive\\documents\\unreal projects\\lonet2_54\\plugins\\lonet-2-livelink-plugin\\source\\lonet2livelink\\private\\slonet2livelinksourcefactory.cpp",
        "ProvidedModule": "",
        "PCH": "c:\\users\\andy\\onedrive\\documents\\unreal projects\\lonet2_54\\intermediate\\build\\win64\\x64\\lonet2_54editor\\development\\unrealed\\sharedpch.unrealed.project.valapi.cpp20.inclorderoldest.h.pch",
        "Includes": [
            "c:\\users\\andy\\onedrive\\documents\\unreal projects\\lonet2_54\\plugins\\lonet-2-livelink-plugin\\intermediate\\build\\win64\\x64\\unrealeditor\\development\\lonet2livelink\\definitions.lonet2livelink.h",
            "c:\\users\\andy\\onedrive\\documents\\unreal projects\\lonet2_54\\plugins\\lonet-2-livelink-plugin\\source\\lonet2livelink\\private\\slonet2livelinksourcefactory.h",
            "t:\\ue\\ue_5.4\\engine\\source\\runtime\\networking\\public\\interfaces\\ipv4\\ipv4endpoint.h",
            "t:\\ue\\ue_5.4\\engine\\source\\runtime\\networking\\public\\interfaces\\ipv4\\ipv4address.h",
            "t:\\ue\\ue_5.4\\engine\\source\\runtime\\networking\\public\\interfaces\\ipv4\\ipv4subnetmask.h",
            "t:\\ue\\ue_5.4\\engine\\source\\runtime\\sockets\\public\\socketsubsystem.h",
            "t:\\ue\\ue_5.4\\engine\\source\\runtime\\sockets\\public\\addressinfotypes.h"
        ],
        "ImportedModules": [],
        "ImportedHeaderUnits": []
    }
}